function FileData_Pairs(x)
{
x.t("proceeding","location");
x.t("example","ats18=1");
x.t("reported","every");
x.t("reported","followed");
x.t("parameter","description");
x.t("hung","cause");
x.t("every","time");
x.t("description","(num)");
x.t("table","contains");
x.t("related","table");
x.t("related","voice");
x.t("normal","call");
x.t("controlled","via");
x.t("enabled","message");
x.t("v.250","parameter");
x.t("descriptions","listed");
x.t("tables","found");
x.t("tables","sorted");
x.t("user","busy");
x.t("shows","follows");
x.t("last","v.250");
x.t("last","call");
x.t("remote","party");
x.t("points","section");
x.t("...255","locationid");
x.t("categories","ceer");
x.t("originated","data");
x.t("calls","controlled");
x.t("calls","extended");
x.t("time","fax");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","originated");
x.t("followed","result");
x.t("party","hung");
x.t("listed","section");
x.t("listed","several");
x.t("8:16","normal");
x.t("ats18=","response");
x.t("8:17","extended");
x.t("command","ats18=");
x.t("command","ats18");
x.t("mux1","mux2");
x.t("status","control");
x.t("presentation","extended");
x.t("mux2","mux3");
x.t("list","reason");
x.t("found","proceeding");
x.t("atd03012345678","mobile");
x.t("mux3","charge");
x.t("presented","numeric");
x.t("fails","cause");
x.t("fails","established");
x.t("\u00adrier","carrier");
x.t("via","ceer");
x.t("3.5","ats18");
x.t("follows","cause");
x.t("enables","presentation");
x.t("ends","remote");
x.t("locationid","ceer");
x.t("locationid","reason");
x.t("locationid","(num)");
x.t("write","command");
x.t("commands","3.5");
x.t("voice","calls");
x.t("error","report");
x.t("error","reference");
x.t("ceer","tables");
x.t("ceer","reason");
x.t("ceer","location");
x.t("ceer","call");
x.t("syntax","read");
x.t("busy","example");
x.t("busy","busy");
x.t("busy","location");
x.t("reason","enabled");
x.t("reason","last");
x.t("reason","ceer");
x.t("reason","reason");
x.t("reason","(num)");
x.t("reason","numbers");
x.t("feature","...255");
x.t("control","commands");
x.t("cause","8:16");
x.t("cause","8:17");
x.t("cause","locationid");
x.t("cause","location");
x.t("number","enables");
x.t("number","code");
x.t("number","disables");
x.t("car","\u00adrier");
x.t("different","categories");
x.t("report","related");
x.t("report","status");
x.t("report","presented");
x.t("report","3.5");
x.t("report","output");
x.t("report","examples");
x.t("report","ats18");
x.t("report","even");
x.t("3.4.1","points");
x.t("3.4.1","cause");
x.t("release","reported");
x.t("release","number");
x.t("release","report");
x.t("release","reports");
x.t("format","shows");
x.t("section","3.4.1");
x.t("section","3.4.7");
x.t("reports","related");
x.t("reports","atd03012345678");
x.t("reports","circuit");
x.t("reference","(s)");
x.t("code","locationid");
x.t("code","busy");
x.t("code","reason");
x.t("code","car");
x.t("ids","listed");
x.t("extended","error");
x.t("extended","call");
x.t("message","reported");
x.t("sorted","different");
x.t("3.4.7","normal");
x.t("3.4.7","user");
x.t("9600/rlp","hello");
x.t("usb","mux1");
x.t("charge","last");
x.t("several","tables");
x.t("circuit","switched");
x.t("odd","number");
x.t("established","syntax");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("hello","call");
x.t("location","number");
x.t("location","ids");
x.t("location","extended");
x.t("location","stated");
x.t("output","followed");
x.t("stated","section");
x.t("data","calls");
x.t("data","call");
x.t("switched","fax");
x.t("fax","data");
x.t("examples","example");
x.t("result","code");
x.t("(num)","reason");
x.t("(num)","odd");
x.t("(num)","location");
x.t("numeric","format");
x.t("asc0","asc1");
x.t("disables","feature");
x.t("ats18=1","enables");
x.t("call","fails");
x.t("call","ends");
x.t("call","release");
x.t("call","clearing");
x.t("call","connect");
x.t("call","released");
x.t("controls","presentation");
x.t("asc1","usb");
x.t("numbers","associated");
x.t("carrier","location");
x.t("connect","9600/rlp");
x.t("associated","descriptions");
x.t("ats18","response");
x.t("ats18","extended");
x.t("ats18","controls");
x.t("released","fails");
x.t("even","number");
x.t("contains","list");
}
